package com.mx.dla.dda.contrato.promociones.dtos;

public class PromocionDTO {
	
         private Long id_promocion;
         private Long id_estudio;
         private String desc_estudio;
         private Long id_pais;
         private String nombre_promocion;
         private String fecha_inicio;
         private String fecha_fin;
         private String tipo_descuento;
         private String descuento;
         
		public Long getId_promocion() {
			return id_promocion;
		}
		public void setId_promocion(Long id_promocion) {
			this.id_promocion = id_promocion;
		}
		public Long getId_estudio() {
			return id_estudio;
		}
		public void setId_estudio(Long id_estudio) {
			this.id_estudio = id_estudio;
		}
		public String getDesc_estudio() {
			return desc_estudio;
		}
		public void setDesc_estudio(String desc_estudio) {
			this.desc_estudio = desc_estudio;
		}
		public Long getId_pais() {
			return id_pais;
		}
		public void setId_pais(Long id_pais) {
			this.id_pais = id_pais;
		}
		public String getNombre_promocion() {
			return nombre_promocion;
		}
		public void setNombre_promocion(String nombre_promocion) {
			this.nombre_promocion = nombre_promocion;
		}
		public String getFecha_inicio() {
			return fecha_inicio;
		}
		public void setFecha_inicio(String fecha_inicio) {
			this.fecha_inicio = fecha_inicio;
		}
		public String getFecha_fin() {
			return fecha_fin;
		}
		public void setFecha_fin(String fecha_fin) {
			this.fecha_fin = fecha_fin;
		}
		public String getTipo_descuento() {
			return tipo_descuento;
		}
		public void setTipo_descuento(String tipo_descuento) {
			this.tipo_descuento = tipo_descuento;
		}
		public String getDescuento() {
			return descuento;
		}
		public void setDescuento(String descuento) {
			this.descuento = descuento;
		}
         
         
}
